Support » Plugin: 2FAS - Two Factor Authentication » Requires registration

  • The plugin is only useful if you have an account on their website. Otherwise, it can’t be used.

  • The topic ‘Requires registration’ is closed to new replies.